Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.rewind.rest/v1/watching/stats/decades \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.rewind.rest/v1/watching/stats/decades', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.rewind.rest/v1/watching/stats/decades" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
{ "data": [ { "decade": 2020, "count": 185 }, { "decade": 2010, "count": 210 }, { "decade": 2000, "count": 145 } ] }
{ "error": "Not found", "status": 404 }
Returns decade breakdown for all watched movies.
API key. Read keys (rw_live_...) access GET endpoints. Admin keys (rw_admin_...) access all endpoints.
Decade stats
Show child attributes